Subject: RE: [lojban] Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Thu, 30 Aug 2001 00:51:49 +0100

Xod:
> On Wed, 29 Aug 2001, And Rosta wrote:
> 
> > > i. ce'u makes sense in li'i as well as du'u and ka.
> >
> > Actually, I don't think so. Does "li'i da -rain" [bugger. tip of the
> > tongue. carmi?cevni? no] (= experience of it raining) make sense. I
> > think it does. So I think "experience of having legs" is NOT
> > "li'i ce'u se tuple" but rather "li'i le se NO'AU se tuple", where
> > NO'AU = next outer phrase (regardless of whether it is a bridi) = a
> > sibling of NO'A.
> 
> li'i ce'u klama
> experience of going
> 
> li'i ce'u xelklama
> experience of being a vehicle
> 
> etc.

But what sort of thing is ce'u in this construction. It seems nothing
more than a variable bound to x2 of li'i. That's not at all what ce'u 
in ka or si'o or du'u is. So I'd change your examples to:

li'i le se no'au klama
experience of going

li'i le se no'au xelklama
experience of being a vehicle

(Tho ideally I'd like li'i too to die.)

> > > b. ka and du'u are interchangeable if there is at least one ce'u.
> >
> > I don't dare make statements about ka. Too hazardous.
> 
> This is an inocuous, uncontroversial statement, issued by John Cowan many
> days ago, to which I have seen no dispute.

Oh I see. You mean semantically interchangeable. -- Yes. I thought 
you were talking about conventions for interpreting elided sumti.

> > > d. si'o implicitly fills up all the places with ce'u.
> >
> > Yes.
> >
> > > But outside of si'o, all empty places are zo'e.
> >
> > Again, with the exception of ka, unless and until consensus is agreed
> > on workable conventions for it.
> 
> This is a proposal for writing, from now on. All writers really should
> start putting in ce'us wherever they need them.

Nice to find out that my much execrated Lojban style is to be in the 
vanguard...

--And.